using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using C4IT.FASD.Security;
using C4IT.Security;

namespace FasdDesktopUi.Basics
{
    public static class PrivateSecurePassword
    {
        public static cSecurePassword Instance { get; private set; } = null;

        public static void Init()
        {
            Instance = new cSecurePassword(FasdSecurity.FFH);
            Instance.SetRsaKey(FasdSecurity.FFK, "C4itF4sdCockpitClient");
        }


    }
}
